Subject: bug#13352: [PATCH] cp: ignore EEXIST errors from mkdir

From: Paul Eggert <[email-masked]>
Date: Thu, 03 Jan 2013 16:17:03 -0800

Thanks for the bug report, but I'm not sure that's the right
fix.  Wouldn't it be better to address the following FIXME in cp.c?

   /* FIXME: Synch this function with the one in ../lib/mkdir-p.c.  */

The function in mkdir-p.c doesn't have the bug.